Airport Utility 6.3.1 assistance please

Discussion in 'Mac Basics and Help' started by BetsyMePoocho, Feb 9, 2015.

  1. BetsyMePoocho macrumors member

    BetsyMePoocho

    Joined:
    Apr 18, 2011
    Location:
    San Juanico Baja California Sur
    #1
    AirPort Utility 6.3.1 will not allow me to install/join multiple AirPort devises (Extreme/Express) on our new Mac Book Pro with OSX 10.7

    I can install one devise then when I try to have another one "Join", the AirPort Utility 6.3.1 does not show it as being available to join.

    I have downloaded Utility Version 5.6 and it will not install on my Mac Book. I tried to delete Utility v6.3.1, but OSX 10.7 will not allow me to delete it and install Utility v5.6.

    I really need to have the new Extreme as our network and I need to join two AirPort Expresses to the Extreme's set up. I've never had this as an issue before now. The Utility always indicated that there was another devise available to join before I updated v6.3.1.

    Any help will be appreciated.
     
  2. Bruno09 macrumors 68020

    Joined:
    Aug 24, 2013
    Location:
    Far from here
    #2
    Try this : pressing the Alt key should add "join" to the list.
     
  3. BetsyMePoocho thread starter macrumors member

    BetsyMePoocho

    Joined:
    Apr 18, 2011
    Location:
    San Juanico Baja California Sur
    #3
    We are on a Mac Book Pro. Did not work. Even tried opening holding the Alt key, everything else we could think of. DId not change anything.
    Thank you for trying.
     
  4. Bruno09 macrumors 68020

    Joined:
    Aug 24, 2013
    Location:
    Far from here
    #4
    Do you try to "join" or to "extend" a wireless network ?

    If you try to extend, it's not opening holding the Alt key :

    Go to the Wireless tab, you have the choice :

    - Create a wireless network
    - Extend a wireless network

    Now press the Alt to get "Join a wireless network"

    If this not help, please give much more info on what your are trying to do, what are the devices (Extreme / Airport, generation, etc...)
     
  5. Altemose macrumors G3

    Altemose

    Joined:
    Mar 26, 2013
    Location:
    Elkton, Maryland
    #5
    "Join" a network is only supported on the AirPort Express regardless of AirPort Utility version used. If you need some of the other features that AirPort Utility 5.6 afford you, then Corey J. Mahler created a Mavericks/Yosemite launcher program here.
     

Share This Page